
<!DOCTYPE html>
<html lang="es"> 

    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">
		<title>Página no encontrada &#8211; QFacil Perú</title>
<link href="https://fonts.googleapis.com/css?family=Roboto%3A%2C400%2C700%2C900%7CBarlow%3A800%2C700%2C%2C400%2C900" rel="stylesheet"><meta name='robots' content='max-image-preview:large' />
<link rel='dns-prefetch' href='//fonts.googleapis.com' />
<link rel='dns-prefetch' href='//s.w.org' />
<link rel="alternate" type="application/rss+xml" title="QFacil Perú &raquo; Feed" href="https://www.qfacilperu.com/feed/" />
<link rel="alternate" type="application/rss+xml" title="QFacil Perú &raquo; Feed de los comentarios" href="https://www.qfacilperu.com/comments/feed/" />
		<script type="text/javascript">
			window._wpemojiSettings = {"baseUrl":"https:\/\/s.w.org\/images\/core\/emoji\/13.0.1\/72x72\/","ext":".png","svgUrl":"https:\/\/s.w.org\/images\/core\/emoji\/13.0.1\/svg\/","svgExt":".svg","source":{"concatemoji":"https:\/\/www.qfacilperu.com\/wp-includes\/js\/wp-emoji-release.min.js?ver=5.7"}};
			!function(e,a,t){var n,r,o,i=a.createElement("canvas"),p=i.getContext&&i.getContext("2d");function s(e,t){var a=String.fromCharCode;p.clearRect(0,0,i.width,i.height),p.fillText(a.apply(this,e),0,0);e=i.toDataURL();return p.clearRect(0,0,i.width,i.height),p.fillText(a.apply(this,t),0,0),e===i.toDataURL()}function c(e){var t=a.createElement("script");t.src=e,t.defer=t.type="text/javascript",a.getElementsByTagName("head")[0].appendChild(t)}for(o=Array("flag","emoji"),t.supports={everything:!0,everythingExceptFlag:!0},r=0;r<o.length;r++)t.supports[o[r]]=function(e){if(!p||!p.fillText)return!1;switch(p.textBaseline="top",p.font="600 32px Arial",e){case"flag":return s([127987,65039,8205,9895,65039],[127987,65039,8203,9895,65039])?!1:!s([55356,56826,55356,56819],[55356,56826,8203,55356,56819])&&!s([55356,57332,56128,56423,56128,56418,56128,56421,56128,56430,56128,56423,56128,56447],[55356,57332,8203,56128,56423,8203,56128,56418,8203,56128,56421,8203,56128,56430,8203,56128,56423,8203,56128,56447]);case"emoji":return!s([55357,56424,8205,55356,57212],[55357,56424,8203,55356,57212])}return!1}(o[r]),t.supports.everything=t.supports.everything&&t.supports[o[r]],"flag"!==o[r]&&(t.supports.everythingExceptFlag=t.supports.everythingExceptFlag&&t.supports[o[r]]);t.supports.everythingExceptFlag=t.supports.everythingExceptFlag&&!t.supports.flag,t.DOMReady=!1,t.readyCallback=function(){t.DOMReady=!0},t.supports.everything||(n=function(){t.readyCallback()},a.addEventListener?(a.addEventListener("DOMContentLoaded",n,!1),e.addEventListener("load",n,!1)):(e.attachEvent("onload",n),a.attachEvent("onreadystatechange",function(){"complete"===a.readyState&&t.readyCallback()})),(n=t.source||{}).concatemoji?c(n.concatemoji):n.wpemoji&&n.twemoji&&(c(n.twemoji),c(n.wpemoji)))}(window,document,window._wpemojiSettings);
		</script>
		<style type="text/css">
img.wp-smiley,
img.emoji {
	display: inline !important;
	border: none !important;
	box-shadow: none !important;
	height: 1em !important;
	width: 1em !important;
	margin: 0 .07em !important;
	vertical-align: -0.1em !important;
	background: none !important;
	padding: 0 !important;
}
</style>
	<link rel='stylesheet' id='wp-block-library-css'  href='https://www.qfacilperu.com/wp-includes/css/dist/block-library/style.min.css?ver=5.7' type='text/css' media='all' />
<link rel='stylesheet' id='wc-block-vendors-style-css'  href='https://www.qfacilperu.com/wp-content/plugins/woocommerce/packages/woocommerce-blocks/build/vendors-style.css?ver=4.4.3' type='text/css' media='all' />
<link rel='stylesheet' id='wc-block-style-css'  href='https://www.qfacilperu.com/wp-content/plugins/woocommerce/packages/woocommerce-blocks/build/style.css?ver=4.4.3' type='text/css' media='all' />
<link rel='stylesheet' id='wpc-block-style-css-css'  href='https://www.qfacilperu.com/wp-content/plugins/wp-cafe/core/guten-block/dist/blocks.style.build.css' type='text/css' media='all' />
<link rel='stylesheet' id='contact-form-7-css'  href='https://www.qfacilperu.com/wp-content/plugins/contact-form-7/includes/css/styles.css?ver=5.4' type='text/css' media='all' />
<link rel='stylesheet' id='rs-plugin-settings-css'  href='https://www.qfacilperu.com/wp-content/plugins/revslider/public/assets/css/rs6.css?ver=6.3.8' type='text/css' media='all' />
<style id='rs-plugin-settings-inline-css' type='text/css'>
#rs-demo-id {}
</style>
<link rel='stylesheet' id='woocommerce-layout-css'  href='https://www.qfacilperu.com/wp-content/plugins/woocommerce/assets/css/woocommerce-layout.css?ver=5.1.0' type='text/css' media='all' />
<style id='woocommerce-layout-inline-css' type='text/css'>

	.infinite-scroll .woocommerce-pagination {
		display: none;
	}
</style>
<link rel='stylesheet' id='woocommerce-smallscreen-css'  href='https://www.qfacilperu.com/wp-content/plugins/woocommerce/assets/css/woocommerce-smallscreen.css?ver=5.1.0' type='text/css' media='only screen and (max-width: 768px)' />
<link rel='stylesheet' id='woocommerce-general-css'  href='https://www.qfacilperu.com/wp-content/plugins/woocommerce/assets/css/woocommerce.css?ver=5.1.0' type='text/css' media='all' />
<style id='woocommerce-inline-inline-css' type='text/css'>
.woocommerce form .form-row .required { visibility: visible; }
</style>
<link rel='stylesheet' id='wur_content_css-css'  href='https://www.qfacilperu.com/wp-content/plugins/wp-ultimate-review/assets/public/css/content-page.css?ver=5.7' type='text/css' media='all' />
<link rel='stylesheet' id='dashicons-css'  href='https://www.qfacilperu.com/wp-includes/css/dashicons.min.css?ver=5.7' type='text/css' media='all' />
<link rel='stylesheet' id='flatpicker-css'  href='https://www.qfacilperu.com/wp-content/plugins/wp-cafe/assets/css/flatpickr.min.css?ver=1.3.1' type='text/css' media='all' />
<link rel='stylesheet' id='jquery-timepicker-css'  href='https://www.qfacilperu.com/wp-content/plugins/wp-cafe/assets/css/jquery.timepicker.min.css?ver=1.3.1' type='text/css' media='all' />
<link rel='stylesheet' id='wpc-icon-css'  href='https://www.qfacilperu.com/wp-content/plugins/wp-cafe/assets/css/wpc-icon.css?ver=1.3.1' type='text/css' media='all' />
<link rel='stylesheet' id='wpc-public-css'  href='https://www.qfacilperu.com/wp-content/plugins/wp-cafe/assets/css/wpc-public.css?ver=1.3.1' type='text/css' media='all' />
<link rel='stylesheet' id='elementskit-parallax-style-css'  href='https://www.qfacilperu.com/wp-content/themes/gloreya/core/parallax/assets/css/style.css?ver=2.0.1' type='text/css' media='all' />
<link rel='stylesheet' id='elementor-icons-ekiticons-css'  href='https://www.qfacilperu.com/wp-content/plugins/elementskit-lite/modules/controls/assets/css/ekiticons.css?ver=5.9.0' type='text/css' media='all' />
<link rel='stylesheet' id='gloreya-fonts-css'  href='https://fonts.googleapis.com/css?family=Barlow%3A300%2C300i%2C400%2C400i%2C500%2C500i%2C600%2C600i%2C700%2C700i%2C800%2C800i%2C900%2C900i%7CRoboto%3A300%2C300i%2C400%2C400i%2C500%2C500i%2C700%2C700i%2C900%2C900i&#038;ver=2.0.1' type='text/css' media='all' />
<link rel='stylesheet' id='bootstrap-min-css'  href='https://www.qfacilperu.com/wp-content/themes/gloreya/assets/css/bootstrap.min.css?ver=2.0.1' type='text/css' media='all' />
<link rel='stylesheet' id='font-awesome-5-css'  href='https://www.qfacilperu.com/wp-content/themes/gloreya/assets/css/font-awesome.css?ver=2.0.1' type='text/css' media='all' />
<link rel='stylesheet' id='iconfont-css'  href='https://www.qfacilperu.com/wp-content/themes/gloreya/assets/css/iconfont.css?ver=2.0.1' type='text/css' media='all' />
<link rel='stylesheet' id='magnific-popup-css'  href='https://www.qfacilperu.com/wp-content/themes/gloreya/assets/css/magnific-popup.css?ver=2.0.1' type='text/css' media='all' />
<link rel='stylesheet' id='owl-carousel-min-css'  href='https://www.qfacilperu.com/wp-content/themes/gloreya/assets/css/owl.carousel.min.css?ver=2.0.1' type='text/css' media='all' />
<link rel='stylesheet' id='gloreya-woocommerce-css'  href='https://www.qfacilperu.com/wp-content/themes/gloreya/assets/css/woocommerce.css?ver=2.0.1' type='text/css' media='all' />
<link rel='stylesheet' id='gloreya-gutenberg-custom-css'  href='https://www.qfacilperu.com/wp-content/themes/gloreya/assets/css/gutenberg-custom.css?ver=2.0.1' type='text/css' media='all' />
<link rel='stylesheet' id='gloreya-style-css'  href='https://www.qfacilperu.com/wp-content/themes/gloreya/assets/css/master.css?ver=2.0.1' type='text/css' media='all' />
<style id='gloreya-style-inline-css' type='text/css'>

        body{ font-family:"Roboto";font-size:16px; }

        h1{
            font-family:"Barlow";font-weight:800;
        }
        h2{
            font-family:"Barlow";font-weight:700; 
        }
        h3{ 
            font-family:"Barlow";font-weight:700; 
        }

        h4{ 
            font-family:"Barlow";font-weight:700;
        }
    
       
      

        a, .post-meta span i, .entry-header .entry-title a:hover, .sidebar ul li a:hover{
            color: #e7272d;
        }

        .entry-header .entry-title a,
        .post .entry-header .entry-title a{
            color: #222;
        }
     
        body{
            background-color: #fff;
        }
      
     
        .single-intro-text .count-number, .sticky.post .meta-featured-post,
        .sidebar .widget .widget-title:before, .pagination li.active a, .pagination li:hover a,
        .pagination li.active a:hover, .pagination li:hover a:hover,
        .sidebar .widget.widget_search .input-group-btn,
        .BackTo, .ticket-btn.btn:hover,
        .woocommerce div.product form.cart .button,
        .btn-primary,
        .BackTo,
        .header-book-btn .btn-primary,
        .header .navbar-container .navbar-light .main-menu > li > a:before,
        .header-transparent:before,
        .header-transparent .header-cart .cart-link a sup,
        .header-transparent .navSidebar-button,
        .owl-carousel .owl-dots .owl-dot.active,
        .testimonial-carousel.owl-carousel.style4 .author-name:after,
        .xs-review-box .xs-review .xs-btn,
        .sidebar .widget-title:before,
        .not-found .input-group-btn,
        .ts-product-slider.owl-carousel .owl-nav .owl-prev:hover, .ts-product-slider.owl-carousel .owl-nav .owl-next:hover,
        .woocommerce ul.products li.product .button,.woocommerce ul.products li.product .added_to_cart,
        .woocommerce nav.woocommerce-pagination ul li a:focus, .woocommerce nav.woocommerce-pagination ul li a:hover, .woocommerce nav.woocommerce-pagination ul li span.current,
        .woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt,.sponsor-web-link a:hover i, .woocommerce .widget_price_filter .ui-slider .ui-slider-range,
        .woocommerce span.onsale,
        .navbar-light .navbar-toggler,
        .ts-contact-form .form-group .btn-submit:hover,
        .woocommerce table.cart td.actions button.button,
        .woocommerce a.button, .woocommerce button.button.alt,
        .faq .elementor-accordion .elementor-accordion-item .elementor-tab-title.elementor-active .elementor-accordion-icon,
        .woocommerce ul.products li.product .added_to_cart:hover, .woocommerce #respond input#submit.alt:hover, .woocommerce a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce input.button.alt:hover,.woocommerce .widget_price_filter .ui-slider .ui-slider-handle{
            background: #e7272d;
        }


        .btn-primary,
        .sidebar .widget.widget_search .form-control:focus,
        .not-found .form-control:focus,
        .ts-contact-form .form-group .btn-submit:hover,
        .woocommerce div.product .woocommerce-tabs ul.tabs li.active{
            border-color: #e7272d;
        }

      

        .copyright .footer-social li a i:hover,
        .copyright .copyright-text a,
        .header .navbar-container .navbar-light .main-menu li a:hover,
        .header .navbar-container .navbar-light .main-menu li.active > a,
        .post .entry-header .entry-title a:hover,
        a:hover,
        .ts-footer .footer-menu li a:hover,
        .tag-lists a:hover, .tagcloud a:hover,
        .post-navigation span:hover, .post-navigation h3:hover,
        #rev_slider_4_1  .gloreya .tp-bullet.selected:after,
        #rev_slider_4_1 .gloreya.tparrows::before,
        .woocommerce ul.products li.product .woocommerce-loop-product__title:hover{
            color: #e7272d;
        }

        .footer-widget p strong a,
        .nav-classic-transparent.header .navbar-container .navbar-light .main-menu li a:hover{
            color: #ffe119;

        }

        .header-book-btn .btn-primary:hover,
        .btn-primary:hover,
        .xs-review-box .xs-review .xs-btn:hover,
        .nav-classic-transparent .header-cart .cart-link a sup{
            background: #ffe119;
        }
        .header-book-btn .btn-primary:hover,
        .btn-primary:hover{
            border-color: #ffe119;
        }

        

        
         .header-book-btn .btn-primary{
            background: #e7272d;
            border-color: #e7272d;
        }
         
         .header-book-btn .btn-primary{
            color: #fff;
        }
         
            .header .navbar-container .navbar-light .main-menu > li > a,
            .header-transparent .header-nav-right-info li{
             font-family:"Barlow";font-size:14px;font-weight:700;
         }

        .ts-footer{
            background-color: #1b1b1b;
            padding-top:80px;
            background-image:url(//www.qfacilperu.com/wp-content/uploads/2019/10/footer_bg.png);;
            background-repeat: no-repeat;
            background-size: cover;
        }
        
        

      .copyright .copyright-text{
         color: #aaa;
      }

     
</style>
<link rel='stylesheet' id='ekit-widget-styles-css'  href='https://www.qfacilperu.com/wp-content/plugins/elementskit-lite/widgets/init/assets/css/widget-styles.css?ver=2.2.1' type='text/css' media='all' />
<link rel='stylesheet' id='ekit-responsive-css'  href='https://www.qfacilperu.com/wp-content/plugins/elementskit-lite/widgets/init/assets/css/responsive.css?ver=2.2.1' type='text/css' media='all' />
<script type='text/javascript' src='https://www.qfacilperu.com/wp-includes/js/jquery/jquery.min.js?ver=3.5.1' id='jquery-core-js'></script>
<script type='text/javascript' src='https://www.qfacilperu.com/wp-includes/js/jquery/jquery-migrate.min.js?ver=3.3.2' id='jquery-migrate-js'></script>
<script type='text/javascript' src='https://www.qfacilperu.com/wp-content/plugins/revslider/public/assets/js/rbtools.min.js?ver=6.3.8' id='tp-tools-js'></script>
<script type='text/javascript' src='https://www.qfacilperu.com/wp-content/plugins/revslider/public/assets/js/rs6.min.js?ver=6.3.8' id='revmin-js'></script>
<script type='text/javascript' src='https://www.qfacilperu.com/wp-content/plugins/wp-ultimate-review/assets/public/script/content-page.js?ver=5.7' id='wur_review_content_script-js'></script>
<script type='text/javascript' src='https://www.qfacilperu.com/wp-content/themes/gloreya/core/parallax/assets/js/jarallax.js?ver=2.0.1' id='jarallax-js'></script>
<link rel="https://api.w.org/" href="https://www.qfacilperu.com/wp-json/" /><link rel="EditURI" type="application/rsd+xml" title="RSD" href="https://www.qfacilperu.com/xmlrpc.php?rsd" />
<link rel="wlwmanifest" type="application/wlwmanifest+xml" href="https://www.qfacilperu.com/wp-includes/wlwmanifest.xml" /> 
<meta name="generator" content="WordPress 5.7" />
<meta name="generator" content="WooCommerce 5.1.0" />

<ul class="wpc_cart_block"><a href="#" class="wpc_cart_icon">
        <i class="wpcafe-cart_icon"></i>
        <sup class="basket-item-count" style="display: inline-block;">
            <span class="cart-items-count count" id="wpc-mini-cart-count">
            </span>
        </sup>
    </a>
    <li class="wpc-menu-mini-cart wpc_background_color">
        <div class="widget_shopping_cart_content">
            

	<p class="woocommerce-mini-cart__empty-message">No hay productos en el carrito.</p>


        </div>
    </li>
</ul>
			<script type="text/javascript">
				var elementskit_module_parallax_url = "https://www.qfacilperu.com/wp-content/themes/gloreya/core/parallax/"
			</script>
			<noscript><style>.woocommerce-product-gallery{ opacity: 1 !important; }</style></noscript>
	<style type="text/css">.recentcomments a{display:inline !important;padding:0 !important;margin:0 !important;}</style><meta name="generator" content="Powered by Slider Revolution 6.3.8 - responsive, Mobile-Friendly Slider Plugin for WordPress with comfortable drag and drop interface." />
<link rel="icon" href="https://www.qfacilperu.com/wp-content/uploads/2021/03/cropped-Q´Facil-1-32x32.png" sizes="32x32" />
<link rel="icon" href="https://www.qfacilperu.com/wp-content/uploads/2021/03/cropped-Q´Facil-1-192x192.png" sizes="192x192" />
<link rel="apple-touch-icon" href="https://www.qfacilperu.com/wp-content/uploads/2021/03/cropped-Q´Facil-1-180x180.png" />
<meta name="msapplication-TileImage" content="https://www.qfacilperu.com/wp-content/uploads/2021/03/cropped-Q´Facil-1-270x270.png" />
<script type="text/javascript">function setREVStartSize(e){
			//window.requestAnimationFrame(function() {				 
				window.RSIW = window.RSIW===undefined ? window.innerWidth : window.RSIW;	
				window.RSIH = window.RSIH===undefined ? window.innerHeight : window.RSIH;	
				try {								
					var pw = document.getElementById(e.c).parentNode.offsetWidth,
						newh;
					pw = pw===0 || isNaN(pw) ? window.RSIW : pw;
					e.tabw = e.tabw===undefined ? 0 : parseInt(e.tabw);
					e.thumbw = e.thumbw===undefined ? 0 : parseInt(e.thumbw);
					e.tabh = e.tabh===undefined ? 0 : parseInt(e.tabh);
					e.thumbh = e.thumbh===undefined ? 0 : parseInt(e.thumbh);
					e.tabhide = e.tabhide===undefined ? 0 : parseInt(e.tabhide);
					e.thumbhide = e.thumbhide===undefined ? 0 : parseInt(e.thumbhide);
					e.mh = e.mh===undefined || e.mh=="" || e.mh==="auto" ? 0 : parseInt(e.mh,0);		
					if(e.layout==="fullscreen" || e.l==="fullscreen") 						
						newh = Math.max(e.mh,window.RSIH);					
					else{					
						e.gw = Array.isArray(e.gw) ? e.gw : [e.gw];
						for (var i in e.rl) if (e.gw[i]===undefined || e.gw[i]===0) e.gw[i] = e.gw[i-1];					
						e.gh = e.el===undefined || e.el==="" || (Array.isArray(e.el) && e.el.length==0)? e.gh : e.el;
						e.gh = Array.isArray(e.gh) ? e.gh : [e.gh];
						for (var i in e.rl) if (e.gh[i]===undefined || e.gh[i]===0) e.gh[i] = e.gh[i-1];
											
						var nl = new Array(e.rl.length),
							ix = 0,						
							sl;					
						e.tabw = e.tabhide>=pw ? 0 : e.tabw;
						e.thumbw = e.thumbhide>=pw ? 0 : e.thumbw;
						e.tabh = e.tabhide>=pw ? 0 : e.tabh;
						e.thumbh = e.thumbhide>=pw ? 0 : e.thumbh;					
						for (var i in e.rl) nl[i] = e.rl[i]<window.RSIW ? 0 : e.rl[i];
						sl = nl[0];									
						for (var i in nl) if (sl>nl[i] && nl[i]>0) { sl = nl[i]; ix=i;}															
						var m = pw>(e.gw[ix]+e.tabw+e.thumbw) ? 1 : (pw-(e.tabw+e.thumbw)) / (e.gw[ix]);					
						newh =  (e.gh[ix] * m) + (e.tabh + e.thumbh);
					}				
					if(window.rs_init_css===undefined) window.rs_init_css = document.head.appendChild(document.createElement("style"));					
					document.getElementById(e.c).height = newh+"px";
					window.rs_init_css.innerHTML += "#"+e.c+"_wrapper { height: "+newh+"px }";				
				} catch(e){
					console.log("Failure at Presize of Slider:" + e)
				}					   
			//});
		  };</script>
		<style type="text/css" id="wp-custom-css">
			
.menu-block .inner-box .text {
    padding-right: 50px;
}
.intro-content-section{
overflow: hidden;
}
 .subtitle{
      position: relative;
   }
	.subtitle::after{
         width: 100px;
         height: 2px;
         background: #e7272d;
         right: 0;
         margin-left: 30px;
         content: '';
         display: inline-block;
         vertical-align: middle;
      }		</style>
		    </head>

    <body class="error404 theme-gloreya woocommerce-no-js sidebar-active sidebar-class elementor-default elementor-kit-1489">

	
<!-- header nav start-->
<header id="header" class="header header-standard  navbar-sticky">

        <!-- navbar container start -->
        <div class="navbar-container">
            <div class="container">
                <nav class="navbar navbar-expand-lg navbar-light">
                    <a class="navbar-brand" href="https://www.qfacilperu.com/">
                        <img src="//www.qfacilperu.com/wp-content/uploads/2021/03/Q´Facil-1.png" alt="QFacil Perú">
                    </a>
                    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#primary-nav"
                        aria-controls="primary-nav" aria-expanded="false" aria-label="Toggle navigation">
                        <span class="navbar-toggler-icon"><i class="icon icon-menu"></i></span>
                    </button>
                    

	<div id="primary-nav" class="collapse navbar-collapse"><ul id="main-menu" class="navbar-nav  main-menu"><li id="menu-item-1020" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-home menu-item-1020 nav-item"><a href="https://www.qfacilperu.com/" class="nav-link">Inicio</a></li>
<li id="menu-item-1021" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-1021 nav-item"><a href="https://www.qfacilperu.com/menu/" class="nav-link">Servicios</a></li>
<li id="menu-item-1032" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-has-children menu-item-1032 nav-item dropdown"><a href="https://www.qfacilperu.com/shop/" class="nav-link dropdown-toggle" data-toggle="dropdown">Tiendas</a>
<ul class="dropdown-menu">
	<li id="menu-item-1180" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-1180 nav-item"><a href="https://www.qfacilperu.com/shop/" class=" dropdown-item">Tienda 1</a></ul>
</li>
<li id="menu-item-1022" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-has-children menu-item-1022 nav-item dropdown"><a href="#" class="nav-link dropdown-toggle" data-toggle="dropdown">Nosotros</a>
<ul class="dropdown-menu">
	<li id="menu-item-927" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-927 nav-item"><a href="https://www.qfacilperu.com/about-us/" class=" dropdown-item">Nosotros</a>	<li id="menu-item-926" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-926 nav-item"><a href="https://www.qfacilperu.com/team/" class=" dropdown-item">Nuestro Equipo</a>	<li id="menu-item-1026" class="menu-item menu-item-type-post_type menu-item-object-page current_page_parent menu-item-1026 nav-item"><a href="https://www.qfacilperu.com/blog/" class=" dropdown-item">Blog</a>	<li id="menu-item-1024" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-1024 nav-item"><a href="https://www.qfacilperu.com/testimonial/" class=" dropdown-item">Comentarios</a>	<li id="menu-item-1023" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-1023 nav-item"><a href="https://www.qfacilperu.com/gallery/" class=" dropdown-item">Galeria</a>	<li id="menu-item-925" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-925 nav-item"><a href="https://www.qfacilperu.com/faq/" class=" dropdown-item">Preguntas</a>	<li id="menu-item-1513" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-1513 nav-item"><a href="https://www.qfacilperu.com/trabaja-con-nostros/" class=" dropdown-item">Trabaja con Nostros</a></ul>
</li>
<li id="menu-item-924" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-924 nav-item"><a href="https://www.qfacilperu.com/contact/" class="nav-link">Contáctenos</a></li>
</ul></div>

                    <!-- collapse end -->
                                         <ul class="header-nav-right-info form-inline">
                                                     <li class="header-book-btn">
                                <a href="https://www.qfacilperu.com/shop/" class="btn btn-primary">PEDIDOS</a>
                            </li>
                                                                                <li>
                                 <div class="header-cart">
                                    <div class="cart-link">
                                       <a class="cart-contents" href="https://www.qfacilperu.com/cart/" title="View your shopping cart">
                                       <span class="icon icon-tscart"></span>
                                       <sup>0</sup>
                                       
                                       </a>
                                    </div>
                                 </div>
                              </li>
                            
                         <!-- off canvas -->
                                                      <li>
                              <a href="#" class="navSidebar-button">
                                 <i class="icon icon-humburger"></i>
                              </a>
                           </li>
                                                </ul>
                                  </nav>
                <!-- nav end -->
            </div>
            <!-- container end -->
        </div>
        <!-- navbar contianer end -->
</header>

<!-- sidebar cart item -->
<div class="xs-sidebar-group info-group">
    <div class="xs-overlay xs-bg-black"></div>
    <div class="xs-sidebar-widget">
        <div class="sidebar-widget-container">
            <div class="widget-heading">
                <a href="#" class="close-side-widget">
                <i class="icon icon-cross"></i>
                </a>
            </div>
            <div class="sidebar-textwidget">
                <div class="sidebar-logo-wraper">
                    <a class="navbar-brand" href="https://www.qfacilperu.com/">                        <img src="//www.qfacilperu.com/wp-content/uploads/2021/03/Q´Facil.png" alt="QFacil Perú">
                     </a>
                </div>
                <div class="off-canvas-desc">
                     Esto es una prueba de la misión de la empresa.                </div>
                
 

                <ul class="sideabr-list-widget">
                                    <li>
                        <div class="media">
                                                         <div class="d-flex">
                                <i class="fa fa-envelope"></i>
                              </div>
                                                          <div class="media-body">
                                <span>ventas@qfacil.com</span>
                            </div>
                        </div><!-- address 1 -->
                    </li>
                      
                                    <li>
                        <div class="media">
                                                         <div class="d-flex">
                                <i class="fa fa-phone"></i>
                              </div>
                                                          <div class="media-body">
                                <span>+51944646613</span>
                            </div>
                        </div><!-- address 1 -->
                    </li>
                                
                 
                </ul><!-- .sideabr-list-widget -->

                                  <ul class="social-list version-2">
                                          <li class="ts-facebook">
                           <a title="facebook" href="#">
                            <i class="fa fa-facebook"></i>
                           </a>
                        </li>
                                          <li class="ts-twitter">
                           <a title="Twitter" href="#">
                            <i class="fa fa-twitter"></i>
                           </a>
                        </li>
                                          <li class="ts-linkedin">
                           <a title="Linkedin" href="#">
                            <i class="fa fa-linkedin"></i>
                           </a>
                        </li>
                                          <li class="ts-youtube-play">
                           <a title="youtube" href="#">
                            <i class="fa fa-youtube-play"></i>
                           </a>
                        </li>
                                             </ul>
               
            </div>
        </div>
    </div>
</div>    <!-- END sidebar widget item -->    <!-- END offset cart strart -->

    


     <div class="banner-area banner-bg" style="background-image:url(https://www.qfacilperu.com/wp-content/themes/gloreya/assets/images/banner/banner_image.png);">
            <div class="container">
                <div class="row">
                    <div class="col-md-12 text-center">
                        <h2 class="banner-title mt-80">
                           QFacil Perú 
                        </h2>
                                             </div>
                </div>
            </div>
        </div>  
  
     <section id="main-container" class="blog main-container">
         <div class="container">
            <div class="row">
               <div class="col-lg-6 mx-auto">
                  <div class="error-page text-center">
                     <div class="error-code">
                        <h2><strong>404</strong></h2>
                     </div>
                     <div class="error-message">
                        <h3>Oops... Page Not Found!</h3>
                     </div>
                     <div class="error-body">
                        Try using the button below to go to main page of the site <br>
                        <a href="https://www.qfacilperu.com/" class="btn">Back to Home Page</a>
                     </div>
                  </div>
               </div>
            </div><!-- Content row -->
         </div><!-- Container end -->
      </section><!-- Main container end -->

 
   
      <footer class="ts-footer solid-bg-two" >
            <div class="container">
                           <div class="footer-logo-area text-center">
                   <a class="footer-logo" href="https://www.qfacilperu.com/">
                     <img src="//www.qfacilperu.com/wp-content/uploads/2021/03/Q´Facil-1.png" alt="QFacil Perú">
                  </a>
               </div>
                
                  <div class="row">
                     <div class="col-lg-3 col-md-6">
                        <div class="footer-widget footer-left-widget"><h3 class="widget-title">Address</h3>			<div class="textwidget"><p>570 8th Ave, <br /> New York, NY 10018<br /> United States</p>
</div>
		</div>                    </div>
                     <div class="col-lg-3 col-md-6">
                        <div class="footer-widget footer-two-widget"><h3 class="widget-title">Book a table</h3>			<div class="textwidget"><p>Dogfood och Sliders foodtruck. <br /> Under Om oss kan ni läsa<br />
<strong><a href="tel:123-456-7890">(850) 435-4155</a></strong></p>
</div>
		</div>                     </div>
                     <div class="col-lg-3 col-md-6">
                        <div class="footer-widget footer-three-widget"><h3 class="widget-title">Opening hours</h3>			<div class="textwidget"><p>Monday &#8211; Friday <br /> 10.00 AM &#8211; 11.00 PM</p>
</div>
		</div>                     </div>
                     <div class="col-lg-3 col-md-6">
                        <h3 class="widget-title">Instagram feed</h3>        
        <div class="instagram_photo">
            <div id="instafeed" class="feed-content" data-token="2367672995.1677ed0.dea7a14501d04cd9982c7a0d23c716dd" data-media-count="3"></div>  
        </div>
        </div>                     </div>
                     <!-- end col -->
                  </div>
                  <div class='footer-bar'> </div>
                  
             
             
                  <div class="row copyright">
                     <div class="col-lg-6 col-md-7 align-self-center">
                       <div class="copyright-text">
                               
                                 

	<div id="footer-nav" class="menu-footer-menu-container"><ul id="footer-menu" class="footer-menu"><li id="menu-item-1309" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-1309 nav-item"><a href="https://www.qfacilperu.com/about-us/" class="nav-link">Nosotros</a></li>
<li id="menu-item-1308" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-1308 nav-item"><a href="https://www.qfacilperu.com/menu/" class="nav-link">Menu</a></li>
<li id="menu-item-1305" class="menu-item menu-item-type-post_type menu-item-object-page current_page_parent menu-item-1305 nav-item"><a href="https://www.qfacilperu.com/blog/" class="nav-link">Blog</a></li>
<li id="menu-item-1304" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-1304 nav-item"><a href="https://www.qfacilperu.com/gallery/" class="nav-link">Galeria</a></li>
<li id="menu-item-1310" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-1310 nav-item"><a href="https://www.qfacilperu.com/faq/" class="nav-link">Preguntas Frecuentes</a></li>
<li id="menu-item-1306" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-1306 nav-item"><a href="https://www.qfacilperu.com/contact/" class="nav-link">Contactenos</a></li>
</ul></div>

                                 
                              
                           &copy; 2019, Gloreya. All rights reserved                        </div>
                     </div>
                     <div class="col-lg-6 col-md-5 align-self-center">
                        
                           <div class="footer-social">
                              <ul>
                                                                  <li class="ts-facebook">
                                          <a href="#" target="_blank">
                                          <i class="fa fa-facebook"></i>
                                          </a>
                                    </li>
                                                                     <li class="ts-twitter">
                                          <a href="#" target="_blank">
                                          <i class="fa fa-twitter"></i>
                                          </a>
                                    </li>
                                                                     <li class="ts-instagram">
                                          <a href="#" target="_blank">
                                          <i class="fa fa-instagram"></i>
                                          </a>
                                    </li>
                                                                     <li class="ts-youtube-play">
                                          <a href="" target="_blank">
                                          <i class="fa fa-youtube-play"></i>
                                          </a>
                                    </li>
                                                               </ul>
                             
                           </div>
                     </div>
               </div>
           </div>
      </footer>
        <!-- end footer -->
         <div class="BackTo">
         <a href="#" class="fa fa-angle-up" aria-hidden="true"></a>
      </div>
   
   	<script type="text/javascript">
		(function () {
			var c = document.body.className;
			c = c.replace(/woocommerce-no-js/, 'woocommerce-js');
			document.body.className = c;
		})();
	</script>
	<style id='wpc-cart-css-inline-css' type='text/css'>
.wpc_background_color { background-color : #d5d5d5 }.wpc_cart_block .wpc_background_color a.button.wc-forward { background-color : #5D78FF}a.wpc_cart_icon i { color : #fff}.wpc_cart_block .wpc_background_color a.button.wc-forward:hover { background-color : #5D78FF}.wpc_cart_block .woocommerce-mini-cart li .remove.remove_from_cart_button:hover { background-color : #5D78FF}.cart-items-count { color : #fff}
</style>
<script type='text/javascript' src='https://www.qfacilperu.com/wp-includes/js/dist/vendor/wp-polyfill.min.js?ver=7.4.4' id='wp-polyfill-js'></script>
<script type='text/javascript' id='wp-polyfill-js-after'>
( 'fetch' in window ) || document.write( '<script src="https://www.qfacilperu.com/wp-includes/js/dist/vendor/wp-polyfill-fetch.min.js?ver=3.0.0"></scr' + 'ipt>' );( document.contains ) || document.write( '<script src="https://www.qfacilperu.com/wp-includes/js/dist/vendor/wp-polyfill-node-contains.min.js?ver=3.42.0"></scr' + 'ipt>' );( window.DOMRect ) || document.write( '<script src="https://www.qfacilperu.com/wp-includes/js/dist/vendor/wp-polyfill-dom-rect.min.js?ver=3.42.0"></scr' + 'ipt>' );( window.URL && window.URL.prototype && window.URLSearchParams ) || document.write( '<script src="https://www.qfacilperu.com/wp-includes/js/dist/vendor/wp-polyfill-url.min.js?ver=3.6.4"></scr' + 'ipt>' );( window.FormData && window.FormData.prototype.keys ) || document.write( '<script src="https://www.qfacilperu.com/wp-includes/js/dist/vendor/wp-polyfill-formdata.min.js?ver=3.0.12"></scr' + 'ipt>' );( Element.prototype.matches && Element.prototype.closest ) || document.write( '<script src="https://www.qfacilperu.com/wp-includes/js/dist/vendor/wp-polyfill-element-closest.min.js?ver=2.0.2"></scr' + 'ipt>' );( 'objectFit' in document.documentElement.style ) || document.write( '<script src="https://www.qfacilperu.com/wp-includes/js/dist/vendor/wp-polyfill-object-fit.min.js?ver=2.3.4"></scr' + 'ipt>' );
</script>
<script type='text/javascript' src='https://www.qfacilperu.com/wp-includes/js/dist/hooks.min.js?ver=50e23bed88bcb9e6e14023e9961698c1' id='wp-hooks-js'></script>
<script type='text/javascript' src='https://www.qfacilperu.com/wp-includes/js/dist/i18n.min.js?ver=db9a9a37da262883343e941c3731bc67' id='wp-i18n-js'></script>
<script type='text/javascript' id='wp-i18n-js-after'>
wp.i18n.setLocaleData( { 'text direction\u0004ltr': [ 'ltr' ] } );
</script>
<script type='text/javascript' src='https://www.qfacilperu.com/wp-includes/js/dist/vendor/lodash.min.js?ver=4.17.19' id='lodash-js'></script>
<script type='text/javascript' id='lodash-js-after'>
window.lodash = _.noConflict();
</script>
<script type='text/javascript' src='https://www.qfacilperu.com/wp-includes/js/dist/url.min.js?ver=0ac7e0472c46121366e7ce07244be1ac' id='wp-url-js'></script>
<script type='text/javascript' id='wp-api-fetch-js-translations'>
( function( domain, translations ) {
	var localeData = translations.locale_data[ domain ] || translations.locale_data.messages;
	localeData[""].domain = domain;
	wp.i18n.setLocaleData( localeData, domain );
} )( "default", {"translation-revision-date":"2021-03-17 08:03:15+0000","generator":"GlotPress\/3.0.0-alpha.2","domain":"messages","locale_data":{"messages":{"":{"domain":"messages","plural-forms":"nplurals=2; plural=n != 1;","lang":"es"},"You are probably offline.":["Probablemente est\u00e1s desconectado."],"Media upload failed. If this is a photo or a large image, please scale it down and try again.":["La subida de medios ha fallado. Si esto es una foto o una imagen grande, por favor, reduce su tama\u00f1o e int\u00e9ntalo de nuevo."],"The response is not a valid JSON response.":["Las respuesta no es una respuesta JSON v\u00e1lida."],"An unknown error occurred.":["Ha ocurrido un error desconocido."]}},"comment":{"reference":"wp-includes\/js\/dist\/api-fetch.js"}} );
</script>
<script type='text/javascript' src='https://www.qfacilperu.com/wp-includes/js/dist/api-fetch.min.js?ver=a783d1f442d2abefc7d6dbd156a44561' id='wp-api-fetch-js'></script>
<script type='text/javascript' id='wp-api-fetch-js-after'>
wp.apiFetch.use( wp.apiFetch.createRootURLMiddleware( "https://www.qfacilperu.com/wp-json/" ) );
wp.apiFetch.nonceMiddleware = wp.apiFetch.createNonceMiddleware( "98e3086f77" );
wp.apiFetch.use( wp.apiFetch.nonceMiddleware );
wp.apiFetch.use( wp.apiFetch.mediaUploadMiddleware );
wp.apiFetch.nonceEndpoint = "https://www.qfacilperu.com/wp-admin/admin-ajax.php?action=rest-nonce";
</script>
<script type='text/javascript' id='contact-form-7-js-extra'>
/* <![CDATA[ */
var wpcf7 = {"cached":"1"};
/* ]]> */
</script>
<script type='text/javascript' src='https://www.qfacilperu.com/wp-content/plugins/contact-form-7/includes/js/index.js?ver=5.4' id='contact-form-7-js'></script>
<script type='text/javascript' src='https://www.qfacilperu.com/wp-content/plugins/woocommerce/assets/js/jquery-blockui/jquery.blockUI.min.js?ver=2.70' id='jquery-blockui-js'></script>
<script type='text/javascript' id='wc-add-to-cart-js-extra'>
/* <![CDATA[ */
var wc_add_to_cart_params = {"ajax_url":"\/wp-admin\/admin-ajax.php","wc_ajax_url":"\/?wc-ajax=%%endpoint%%","i18n_view_cart":"Ver carrito","cart_url":"https:\/\/www.qfacilperu.com\/cart\/","is_cart":"","cart_redirect_after_add":"no"};
/* ]]> */
</script>
<script type='text/javascript' src='https://www.qfacilperu.com/wp-content/plugins/woocommerce/assets/js/frontend/add-to-cart.min.js?ver=5.1.0' id='wc-add-to-cart-js'></script>
<script type='text/javascript' src='https://www.qfacilperu.com/wp-content/plugins/woocommerce/assets/js/js-cookie/js.cookie.min.js?ver=2.1.4' id='js-cookie-js'></script>
<script type='text/javascript' id='woocommerce-js-extra'>
/* <![CDATA[ */
var woocommerce_params = {"ajax_url":"\/wp-admin\/admin-ajax.php","wc_ajax_url":"\/?wc-ajax=%%endpoint%%"};
/* ]]> */
</script>
<script type='text/javascript' src='https://www.qfacilperu.com/wp-content/plugins/woocommerce/assets/js/frontend/woocommerce.min.js?ver=5.1.0' id='woocommerce-js'></script>
<script type='text/javascript' id='wc-cart-fragments-js-extra'>
/* <![CDATA[ */
var wc_cart_fragments_params = {"ajax_url":"\/wp-admin\/admin-ajax.php","wc_ajax_url":"\/?wc-ajax=%%endpoint%%","cart_hash_key":"wc_cart_hash_3bc0025c17005dfd13ef6e85d4584378","fragment_name":"wc_fragments_3bc0025c17005dfd13ef6e85d4584378","request_timeout":"5000"};
/* ]]> */
</script>
<script type='text/javascript' src='https://www.qfacilperu.com/wp-content/plugins/woocommerce/assets/js/frontend/cart-fragments.min.js?ver=5.1.0' id='wc-cart-fragments-js'></script>
<script type='text/javascript' id='wc-cart-fragments-js-after'>
		jQuery( 'body' ).bind( 'wc_fragments_refreshed', function() {
			var jetpackLazyImagesLoadEvent;
			try {
				jetpackLazyImagesLoadEvent = new Event( 'jetpack-lazy-images-load', {
					bubbles: true,
					cancelable: true
				} );
			} catch ( e ) {
				jetpackLazyImagesLoadEvent = document.createEvent( 'Event' )
				jetpackLazyImagesLoadEvent.initEvent( 'jetpack-lazy-images-load', true, true );
			}
			jQuery( 'body' ).get( 0 ).dispatchEvent( jetpackLazyImagesLoadEvent );
		} );
		
</script>
<script type='text/javascript' id='mailchimp-woocommerce-js-extra'>
/* <![CDATA[ */
var mailchimp_public_data = {"site_url":"https:\/\/www.qfacilperu.com","ajax_url":"https:\/\/www.qfacilperu.com\/wp-admin\/admin-ajax.php","language":"es"};
/* ]]> */
</script>
<script type='text/javascript' src='https://www.qfacilperu.com/wp-content/plugins/mailchimp-for-woocommerce/public/js/mailchimp-woocommerce-public.min.js?ver=2.5.1' id='mailchimp-woocommerce-js'></script>
<script type='text/javascript' src='https://www.qfacilperu.com/wp-content/plugins/wp-cafe/assets/js/moment.min.js?ver=1.3.1' id='wpc-moment-js'></script>
<script type='text/javascript' src='https://www.qfacilperu.com/wp-content/plugins/wp-cafe/assets/js/flatpickr.min.js?ver=1.3.1' id='wpc-flatpicker-js'></script>
<script type='text/javascript' src='https://www.qfacilperu.com/wp-content/plugins/wp-cafe/assets/js/jquery.timepicker.min.js?ver=1.3.1' id='wpc-jquery-timepicker-js'></script>
<script type='text/javascript' id='wpc-public-js-extra'>
/* <![CDATA[ */
var wpc_form_client_data = "{\"settings\":[],\"wpc_ajax_url\":\"https:\\\/\\\/www.qfacilperu.com\\\/wp-admin\\\/admin-ajax.php\"}";
/* ]]> */
</script>
<script type='text/javascript' src='https://www.qfacilperu.com/wp-content/plugins/wp-cafe/assets/js/wpc-public.js?ver=1.3.1' id='wpc-public-js'></script>
<script type='text/javascript' src='https://www.qfacilperu.com/wp-content/plugins/wp-cafe/assets/js/common.js?ver=1.3.1' id='wpc-common-js'></script>
<script type='text/javascript' src='https://www.qfacilperu.com/wp-content/themes/gloreya/core/parallax/assets/js/TweenMax.min.js?ver=2.0.1' id='tweenmax-js'></script>
<script type='text/javascript' src='https://www.qfacilperu.com/wp-content/themes/gloreya/core/parallax/assets/js/jquery.easing.1.3.js?ver=2.0.1' id='jquery-easing-js'></script>
<script type='text/javascript' src='https://www.qfacilperu.com/wp-content/themes/gloreya/core/parallax/assets/js/tilt.jquery.min.js?ver=2.0.1' id='tilt-js'></script>
<script type='text/javascript' src='https://www.qfacilperu.com/wp-content/themes/gloreya/core/parallax/assets/js/anime.js?ver=2.0.1' id='animejs-js'></script>
<script type='text/javascript' src='https://www.qfacilperu.com/wp-content/themes/gloreya/core/parallax/assets/js/magician.js?ver=2.0.1' id='magicianjs-js'></script>
<script type='text/javascript' src='https://www.qfacilperu.com/wp-content/plugins/elementskit-lite/libs/framework/assets/js/frontend-script.js?ver=2.2.1' id='elementskit-framework-js-frontend-js'></script>
<script type='text/javascript' id='elementskit-framework-js-frontend-js-after'>
		var elementskit = {
            resturl: 'https://www.qfacilperu.com/wp-json/elementskit/v1/',
        }

		
</script>
<script type='text/javascript' src='https://www.qfacilperu.com/wp-content/plugins/elementskit-lite/widgets/init/assets/js/widget-scripts.js?ver=2.2.1' id='ekit-widget-scripts-js'></script>
<script type='text/javascript' src='https://www.qfacilperu.com/wp-content/themes/gloreya/assets/js/bootstrap.min.js?ver=2.0.1' id='bootstrap-min-js'></script>
<script type='text/javascript' src='https://www.qfacilperu.com/wp-content/themes/gloreya/assets/js/popper.min.js?ver=2.0.1' id='popper-min-js'></script>
<script type='text/javascript' src='https://www.qfacilperu.com/wp-content/themes/gloreya/assets/js/jquery.magnific-popup.min.js?ver=2.0.1' id='jquery-magnific-popup-min-js'></script>
<script type='text/javascript' src='https://www.qfacilperu.com/wp-content/themes/gloreya/assets/js/instafeed.min.js?ver=2.0.1' id='instafeed-js'></script>
<script type='text/javascript' src='https://www.qfacilperu.com/wp-content/themes/gloreya/assets/js/owl.carousel.min.js?ver=2.0.1' id='owl-carousel-min-js'></script>
<script type='text/javascript' src='https://www.qfacilperu.com/wp-content/themes/gloreya/assets/js/jquery.easypiechart.min.js?ver=2.0.1' id='jquery-easypiechart-min-js'></script>
<script type='text/javascript' src='https://www.qfacilperu.com/wp-content/themes/gloreya/assets/js/script.js?ver=2.0.1' id='gloreya-script-js'></script>
<script type='text/javascript' src='https://www.qfacilperu.com/wp-includes/js/wp-embed.min.js?ver=5.7' id='wp-embed-js'></script>

   </body>
</html>
<!-- Page generated by LiteSpeed Cache 3.6.4 on 2021-03-20 05:01:37 -->